*{
    box-sizing: border-box;
}
body{
    font-family: Arial;
    padding: 10px;
    background-color: #f1f1f1;
}
.header{
    padding: 30px;
    text-align: center;
    border: solid rgb(165, 165, 165);
    background-color: rgb(204, 204, 204);
}
.header h1{
    font-size: 50px;
}
.topnavbar{
    color: rgb(233, 233, 233);
    overflow: hidden;
    background-color: #333;
}
.topnavbar a{
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 15px 15px;
    text-decoration: none;
}
.topnavbar a:hover{
     background-color: rgb(107, 107, 107);
     color: black;
}
.leftcolumn{
    float: left;
    width: 75%;
}
.rightcolumn{
    float: left;
    width: 25%;
    background-color: rgb(209, 209, 209);
    padding-left: 20px;
}
.card{
    background-color: rgb(182, 182, 182);
    padding: 10px;
    margin-top: 10px;
}
.fakeimg{
    background-color: #a0a0a0;
    padding: 10px;
    width: 100%;
}
.row::after{
    content: "";
    display: table;
    clear: both;
}
.footer{
    color: white;
    padding: 20px;
    text-align: center;
    background-color: #313131;
    margin-top: 20px;
}
@media screen and(max-width:800px){
    .leftcolumn, .rightcolumn{
        width: 100%;
        padding: 0;
    }
}
@media screen and(min-width:400px){
    .topnav{
        float: none;
        width: 100%;
    }
}